/* Default.css */
a#beheer {
  position: absolute;
  left: 0px;
  top: 30px;
  display: block;
  height: 59px;
  width: 22px;
  overflow: hidden;
  text-indent: -999em;
  background: transparent url(../img/beheer.png) no-repeat;
  z-index: 200;
  border: none;
}

html, body {
  height: 100%;
}

body {
  background: #ffffe6 url(../img/bg.jpg) repeat-x left top;
  margin: 0;
}

#wrapper {
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

.container {
  background: transparent url(../img/bg_container.png) no-repeat center top;
  font-size: 0.813em;
  padding-bottom: 150px;
}

a {
  text-decoration: none;
  color: #b61010;
  border-bottom: 1px dotted #b61010;
}

a:hover {
  border-bottom-style: solid;
}

a strong {
  background: #ffe14f;
  padding: 3px 10px 2px;
  text-transform: uppercase;
  font-family: Courier;
  font-weight: normal;
  border: none;
  color: #333;
  line-height: 1em;
}

a:hover strong {
  color: #b61010;
}

h1 {
  font-weight: normal;
  font-size: 1.846em;
  color: #b61010;
}

h3 {
  font-weight: normal;
  font-size: 1.231em;
  color: #b61010;
  margin: 0;
}

table {
}

table tr.even,
table tr.odd {
  background: none;
  border: none;
  padding: 0;
}

table td, table th {
  padding: 5px;
  border: none;
}

table th {
  border-bottom: 1px solid #333;
}

table tr.odd td {
  background: #fff5ab;
  background: rgba(255, 245, 171, 0.6);
}


/* @group header */

#header .servicemenu {
  padding: 0;
  margin: 0;
  float: right;
  background: transparent url(../img/bg_servicemenu.png) no-repeat center top;
  width: 297px;
  height: 50px;
  padding: 3px 0 0 65px;
}

#header .menu-name-menu-servicemenu ul.menu li {
  list-style: none;
  float: left;
  margin: 0 10px 0 0;
  padding: 0;
}

#header .menu-name-menu-servicemenu ul.menu li a {
  color: #fff;
  border: none;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: -0.05em;
}

#header .menu-name-menu-servicemenu ul.menu li a.active,
#header .menu-name-menu-servicemenu ul.menu li a:hover {
  border-bottom: 1px dotted #fff;
}

#header .menu-name-menu-servicemenu ul.menu li.seperator {
  color: #8f2d2d;
  margin: 0 5px 0 5px;
  font-size: 1.154em;
}

#header h1 {
  text-indent: -9999px;
  float: left;
  margin-top: 15px;
}

#header h1 a {
  display: block;
  background: transparent url(../img/logo.png) no-repeat left top;
  width: 206px;
  height: 80px;
  border: none;
}

#header #block-menu_block-1 {
  float: left;
  width: 485px;
}

#header .menu-name-primary-links ul.menu {
  padding: 0;
  margin: 0px 0 0 15px;
  float: left;
}

#header .menu-name-primary-links ul.menu li {
  list-style: none;
  float: left;
  margin: 0;
  padding: 0;
}

#header .menu-name-primary-links ul.menu li a {
  display: block;
  color: #282828;
  text-decoration: none;
  font-size: 1.231em;
  letter-spacing: -0.05em;
  text-align: center;
  height: 37px;
  padding-top: 10px;
  border: none;
}

#header .menu-name-primary-links ul.menu li a.active-trail,
#header .menu-name-primary-links ul.menu li a:hover {
  color: #B61010;
}


#header .menu-name-primary-links ul.menu li.menu-mlid-514 a {
  background: transparent url(../img/nav_wonenwerken.png) no-repeat left top;
  width: 146px;
}

#header .menu-name-primary-links ul.menu li.menu-mlid-450 a {
  background: transparent url(../img/nav_opleiding.png) no-repeat left top;
  width: 77px;
}

#header .menu-name-primary-links ul.menu li.menu-mlid-451 a {
  background: transparent url(../img/nav_begeleiding.png) no-repeat left top;
  width: 105px;
}

#header .menu-name-primary-links ul.menu li.menu-mlid-452 a {
  background: transparent url(../img/nav_werk.png) no-repeat left top;
  width: 59px;
}

#header .menu-name-primary-links ul.menu .producten a {
  background: transparent url(../img/nav_producten.png) no-repeat left top;
  width: 80px;
}

.menu-name-primary-links .gft a {
  background: transparent url(../img/nav_producten.png) no-repeat left top;
  width: 59px;
}

#header #block-search-0 {
  float: right;
  margin-top: 5px;
}

#header #block-search-0 div {
  padding: 0;
}

#header #block-search-0 .container-inline label {
  color: #4C4C4C;
  margin: 3px 7px;
  padding: 0 0 0 20px;
  opacity: 0.75;
  position: absolute;
  z-index: 2;
  text-transform: uppercase;
  color: #9ab39f;
  font-weight: bold;
  font-size: 0.923em;
}

#header #block-search-0 .container-inline label.focus {
  opacity: 0.5;
}

#header #block-search-0 .container-inline label.has-text {
  visibility: hidden;
}

#header #block-search-0 .container-inline input {
  background: #ffffe6 url(../img/loep.gif) no-repeat 6px 2px;
  border: 0px;
  padding: 3px 3px 3px 25px;
}

#header #block-search-0 .container-inline input.form-submit {
  border: none;
  background: #ffe14f;
  color: #000;
  padding: 3px 5px;
  font-family: courier;
}

/* @end */

/* @group content */

#main {
  clear: left;
  background: transparent url(../img/bg_hoofdinhoud.png) no-repeat left center;
  line-height: 1.6em;
  min-height: 550px;
  height: auto !important;
  height: 550px;
}

#main #carousel {
  background: transparent url(../img/bg_fotohome.png) no-repeat left top;
  padding: 0;
  height: 304px;
  width: 721px;
  position: relative;
  z-index: 5;
}

#main #carousel #carousel-inner {
  position: absolute;
  top: 25px;
  height: 240px;
  width: 700px;
  left: 5px;
  overflow: hidden;
}

#main #carousel #carousel-inner .photo {
  height: 240px;
  width: 700px;
  position: relative;
  z-index: 0;
}

#main #carousel #carousel-inner .info {
  float: right;
  margin: 0;
  color: #fff;
  width: auto;
  padding: 20px;
  z-index: 5;
  position: absolute;
  left: 0;
  bottom: 0;
}

#main #carousel #carousel-inner .info .title {
  clear: both;
  font-size: 1.692em;
  margin: 0;
}

#main #carousel #carousel-inner .info .title a {
  color: #fff;
  border: none;
}

#main #carousel #carousel-inner .info .text {
  line-height: 1.5em;
}


#main #carousel #bollekes {
  position: absolute;
  z-index: 10;
  right: 30px;
  top: 30px;
}

#main #carousel #bollekes a {
  text-align: center;
  display: block;
  float: left;
  margin-left: 5px;
  background: transparent url(../img/leegbolletje.png) no-repeat left 1px;
  color: #666;
  text-decoration: none;
  width: 18px;
  height: 19px;
  font-size: 0.769em;
  border: none;
}

#main #carousel #bollekes a.activeSlide {
  color: #fff;
}


#main #content-top {
  position: relative;
}

.field-field-intro {
  font-weight: bold;
  font-size: 1.077em;
}

#main #content-top #block-menu-menu-snel-naar {
  background: transparent url(../img/bg_snelnaar.png) no-repeat left top;
  float: right;
  width: 310px;
  height: 320px;
  position: absolute;
  right: 0;
  z-index: 2;
  font-family: Courier;
  margin: -20px 0 0 0;
}

#main #block-menu-menu-snel-naar h2 {
  color: #b61010;
  text-transform: uppercase;
  font-size: 1.077em;
  margin: 50px 0 0 100px;
}

#main #block-menu-menu-snel-naar ul {
  padding: 15px 0 0 125px;
}

#main #block-menu-menu-snel-naar ul li {
  list-style: none;
  list-style-image: none;
  padding: 0 0 8px 0;
}

#main #block-menu-menu-snel-naar ul li a {
  color: #000;
  border: none;
  text-decoration: none;
}

#main #block-menu-menu-snel-naar ul li a:hover {
  border-bottom: 1px solid #000;
}

#main #content {
  /*
    background: transparent url(../img/bg_hoofdinhoud.png) no-repeat center center;
    line-height: 1.6em;
    min-height: 550px;
    height: auto !important;
    height: 550px;
  */
}

/* Messages */
#main #content-header #messages .messages {
  padding: 5px;
  border: 1px solid;
  margin-bottom: 10px;
}

#main #content #content-header #messages ul {
  margin-bottom: 0;
}

#main #content-header #messages .error,
#main #content-header #messages .status {
  background: #ffb8b8;
  border-color: #B61010;
}

#main #content ul {
  margin: 0 0 1em 30px;
}

#main #content ul li {
  list-style: url(../img/li-square.png);
  line-height: 1em;
  padding: 0 0 5px;
}


#main #content .node .submitted {
  color: #7a7a7a;
  margin: 0;
  display: block;
  font-size: 0.846em;
}

#main #content .nieuwsbericht {
  margin-bottom: 10px;
  padding-bottom: 25px;
  background: transparent url(../img/scheidingske.png) no-repeat center bottom;
}

#main #content .views-row-last .nieuwsbericht {
  padding: 0;
  background: none;
}


#main #content .nieuwsbericht h2 {
  font-size: 1.692em;
  font-weight: normal;
  color: #b61010;
  margin: 0 0 0 145px;
}

#main #content .nieuwsbericht h2 a {
  color: #b61010;
  border: none;
}

#main #content .nieuwsbericht .data {
  color: #7a7a7a;
  margin: 0 0 10px 145px;
  display: block;
  font-size: 0.846em;
}

#main #content .nieuwsbericht img {
  float: left;
  margin: 5px 15px 0 10px;
}

#main #content .nieuwsbericht .text {
  margin-left: 145px;
}

#main #content .nieuwsbericht a.meer {
  float: right;
  font-family: Courier;
  text-transform: uppercase;
  text-decoration: none;
  color: #000;
  background: transparent url(../img/bg_meerlezen.png) no-repeat left top;
  width: 105px;
  text-align: center;
  border: none;
}

#main #content .nieuwsbericht a:hover.meer {
  color: #b61010;
}


/* Albums */
.view-album-images .field-item,
.field-field-album-image .field-item {
  margin: 0 10px 10px 0;
  float: left;
}

.view-album-images .field-item a,
.field-field-album-image .field-item a {
  border: none;
}


#main #sidebar-right {
  background: transparent url(../img/bg_sidebar.png) no-repeat center top;
}

#main #sidebar-right .spotlight a {
  border: none;
}

#main #sidebar-right .spotlight h3 {
  margin: 10px 0;
}

#main #sidebar-right .spotlight img {
  border: 5px solid #fff;
  box-shadow: 0px 0px 5px #686868;
  -webkit-box-shadow: 0px 0px 5px #686868;
}

#main #sidebar-right h2 {
  font-weight: normal;
  font-size: 1.231em;
  color: #b61010;
  margin: 10px 0 10px 0;
}

#main #sidebar-right #flickr_badge_uber_wrapper .flickr_badge_image {
  border: 5px solid #fff;
  display: inline;
  display: block;
  height: 75px;
  width: 75px;
  margin: 0 7px 7px 0;
  float: left;
  box-shadow: 0px 0px 5px #686868;
  -webkit-box-shadow: 0px 0px 5px #686868;
  -moz-box-shadow: 0px 0px 5px #686868;
}

#main #sidebar-right #flickr_badge_uber_wrapper .flickr_badge_image a {
  border: none;
}


#main #sidebar-right #block-menu_block-3 {
  background: transparent url(../img/bg-snelnaar-small.png) no-repeat 50% top;
  float: right;
  width: 230px;
  height: 250px;
  font-family: Courier;
  margin: 0;
}

#block-block-6 {
  margin-top: 1em;
}

#block-block-6 a {
  border: none;
}

#sidebar-right #block-block-5 a {
  border-bottom: none;
}

.block-wewweb_vacatures a {
  text-decoration: none;
  border-bottom: none;
}

#main #block-menu_block-3 h2 {
  color: #b61010;
  text-transform: uppercase;
  font-size: 1.077em;
  margin: 35px 0 0 30px;
}

#main #block-menu_block-3 ul {
  padding: 15px 0 0 55px;
}

#main #block-menu_block-3 ul li {
  list-style: none;
  list-style-image: none;
  padding: 0 0 4px 0;
}

#main #block-menu_block-3 ul li a {
  color: #000;
  border: none;
  text-decoration: none;
}

#main #block-menu_block-3 ul li a:hover {
  border-bottom: 1px solid #000;
}

/* @end */


/* @group Left */
#main #sidebar-left {
  margin-top: 60px;
}

#main #sidebar-left ul {
  margin: 0;
  padding: 0;
}

#main #sidebar-left ul li {
  border-bottom: 1px solid #c8c8c8;
  list-style: none;
  list-style-image: none;
}

#main #sidebar-left ul li a {
  color: #c5a927;
  border: none;
  text-transform: uppercase;
  font-weight: bold;
}

#main #sidebar-left ul li a.active,
#main #sidebar-left ul li a:hover {
  color: #b61010;
}

/* @end */


/* @group footer */

#footer {
  width: 100%;
  background: #7a5b2b url(../img/bg_footer.jpg) repeat-x left top;
  bottom: 0;
  height: 80px;
  clear: left;
  color: #5c4014;
  text-transform: uppercase;
  font-size: 0.846em;
  font-weight: bold;
  letter-spacing: -0.05em;
  margin: 20px 0 0 0;
  position: absolute;
  bottom: 0;
  left: 0;
}

#footer .container {
  background: transparent url(../img/bg_footercontainer.jpg) no-repeat left top;
  padding: 5px 0 0 0;
  height: 75px;
  position: relative;
}

#footer .container a {
  border: none;
}

#footer .container img {
  margin-right: 10px;
}

#footer .container .plant {
  position: absolute;
  bottom: 0;
  right: 0;
}

#footer .container .plant img {
  float: left;
}

/* @end */
#main #content ul.links {
  margin: 0;
}

ul.links li {
  padding: 0;
}


a.cta-link {
  display: inline-block;
  zoom: 1;
  font-family: courier, monospace;
  font-weight: bold;
  background: #ffe300;
  border: none;
  font-size: 1.231em;
  padding: 5px 10px;
  color: #333;
}

a.cta-link:hover {
  color: #b61010;
}

/* Form */
form {
}

form div {
  padding: 0;
}

form legend {
  font-weight: bold;
  font-size: 1.077em;
}

.form-item {
  overflow: hidden;
  zoom: 1;
}

.form-item label {
}

#content-area .form-item label {
  line-height: 2.462;
}

.form-item label span {
  float: none;
  margin: 0;
  padding: 0;
}

.form-item .form-text {
  padding: 5px;
  border: 1px solid #aaa;
}

.form-item .form-text:focus {
  border-color: #444;
}

.form-checkboxes, .form-radios {
  display: inline;
}

.form-checkboxes .form-item, .form-radios .form-item {
  margin: 0;
  display: inline;
}

.form-checkboxes .form-item label, .form-radios .form-item label {
  display: inline;
  width: auto;
  margin-right: 20px;
}

.form-submit {
  font-family: courier, monospace;
  font-weight: bold;
  background: #ffe300;
  border: none;
  font-size: 1.231em;
  padding: 5px 10px;
  cursor: pointer;
}

.form-submit:hover {
  color: #b61010;
}

.form-submit:active {
  position: relative;
  bottom: -1px;
}

form#wewweb-gftform-form fieldset {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #aaa;
  width: 570px;
}

form#wewweb-gftform-form fieldset legend {
  padding-bottom: 10px;
}

#header .menu-name-primary-links ul.menu li.menu-mlid-514 a {
  margin: 0;
}

#header .menu-name-primary-links ul.menu li.menu-mlid-451 a {
  margin: 0;
}

#header .menu-name-primary-links ul.menu li a {
  margin: 0 4px;
}
